@font-face {
  font-family: 'Interstate-Regular';
  src: url('../fonts/Interstate-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Interstate-Regular.otf')  format('opentype'),
	   url('../fonts/Interstate-Regular.woff') format('woff'),
       url('../fonts/Interstate-Regular.ttf')  format('truetype'),
       url('../fonts/Interstate-Regular.svg#Gotham-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Interstate-Light';
  src: url('../fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),
       url('../fonts/GillSansMT.otf')  format('opentype'),
	   url('../fonts/GillSansMT.woff') format('woff'),
       url('../fonts/GillSansMT.ttf')  format('truetype'),
       url('../fonts/GillSansMT.svg#Gotham-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Interstate-BlackCondensed';
  src: url('../fonts/Interstate-BlackCondensed.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Interstate-BlackCondensed.otf')  format('opentype'),
	   url('../fonts/Interstate-BlackCondensed.woff') format('woff'),
       url('../fonts/Interstate-BlackCondensed.ttf')  format('truetype'),
       url('../fonts/Interstate-BlackCondensed.svg#Gotham-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Interstate-BoldCondensed';
  src: url('../fonts/Interstate-BoldCondensed.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Interstate-BoldCondensed.otf')  format('opentype'),
	   url('../fonts/Interstate-BoldCondensed.woff') format('woff'),
       url('../fonts/Interstate-BoldCondensed.ttf')  format('truetype'),
       url('../fonts/Interstate-BoldCondensed.svg#Gotham-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GillSansMT';
  src: url('../fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),
       url('../fonts/GillSansMT.otf')  format('opentype'),
	   url('../fonts/GillSansMT.woff') format('woff'),
       url('../fonts/GillSansMT.ttf')  format('truetype'),
       url('../fonts/GillSansMT.svg#Gotham-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}